uuid: 7275dc27-56fb-4748-a42b-ec0ea718bf96
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_button_modal_ref
    - paragraphs.paragraphs_type.button_modal
    - paragraphs.paragraphs_type.high_impact_networking
  module:
    - entity_reference_revisions
id: paragraph.high_impact_networking.field_button_modal_ref
field_name: field_button_modal_ref
entity_type: paragraph
bundle: high_impact_networking
label: 'Button + Modal'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      button_modal: button_modal
    target_bundles_drag_drop:
      button_modal:
        enabled: true
        weight: 7
      companies_logos:
        weight: 8
        enabled: false
      contact_us:
        weight: 9
        enabled: false
      high_impact_networking:
        weight: 10
        enabled: false
      options:
        weight: 11
        enabled: false
      register:
        weight: 12
        enabled: false
field_type: entity_reference_revisions
